Subject: cvs access (Re: [lojban] NT translation)

From: Björn Gohla <[email-masked]>
Date: Sun, 8 Jul 2001 15:20:11 +0200

On Sunday 08 July 2001 14:32, Pierre Abbat wrote:
> On Sun, 08 Jul 2001, Bob LeChevalier (lojbab) wrote:
> >WHAT Command line program? I use Internet Explorer, and sometimes
> >Netscape. These things sometimes have invisible "plug-ins". But I don't
> >even HAVE a command line unless I go down to DOS and then I can't access
> >the Internet.
>
> I repeat: the Web is only part of the Net. Web browsers use port 80 and
> port 443. CVS uses port 2401 and has no connection to the Web.
>
> As to command lines, I keep two or three command line windows open all the
> time. In KDE, it's the black-screen-in-a-frame button on the panel; in
> Windows it's Start|Programs|MS-DOS Prompt; I don't know where it is on a
> Mac because I've never used one. And you can access the Net from inside
> that window; you can at least ping and traceroute, and if you have Lynx or
> w3m you can even browse the web in it.
>

it is about time we get webcvs working, so that less technology minded people 
are not closed out, which would hurt the whole project. while i think it very 
important to deeply understand technology one uses, we will have to accept 
that many people are lacking time, patience or inclination to really get into 
it. i for one have no trouble using cvs, but that is me having experience 
using gnu/linux.  

btw, as far as i know no mac prior to macosx has a command line. but perhaps 
we could offer cvs clients that are so configured that upon installation one 
is immediately able to access our repository.

- -- 
- --------------------
printk("Entering UltraSMPenguin Mode...\n");
2.2.16 /usr/src/linux/arch/sparc64/kernel/smp.c
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07